body {
  background: #e5e5e5;
}

#container {
  width: 990px;
  margin: 0px auto;
  background: #ffffff;
  border: 1px solid #cccccc;
}

#header {
	color: #666666;
	text-align: center;
}

#menu {
  width: 160px;
  float: left;
  padding-right: 10px;
  border-right: 1px solid #cccccc;
}

#content {
	width: 760px;
  min-height: 400px;
	float: right;
	color: #444444;
  font-family: arial;
  padding-bottom: 20px;
  padding-right: 10px;
}

#userbar {
	text-align: right;
  border-bottom: 1px solid #cccccc;
}
#footer {
	clear: both;
	text-align: center;
  padding: 5px;
  border-top: 1px solid #cccccc;
}

